<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/main_bg"
    tools:context="com.photo.wallpaper.category.activity.ActivityLauncher">


    <ImageView
        android:id="@+id/imageview_logo"
        android:layout_width="94dp"
        android:layout_height="94dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="260dp"
        android:src="@mipmap/logo" />

    <com.photo.wallpaper.category.utils.CustTv
        android:id="@+id/textview_appname"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/imageview_logo"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="19dp"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="22sp"
        app:apply_font="true" />


    <ProgressBar
        android:id="@+id/progressbar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="6dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="33dp"
        android:layout_marginEnd="33dp"
        android:layout_marginBottom="40dp"
        android:max="100"
        android:progress="100"
        android:progressDrawable="@drawable/wel_pb" />


</RelativeLayout>